body {
      margin: 0;
      background: #ffffff;
      font-family: "Noto Sans KR", sans-serif;
      color: #222222;
    }

.tier-list {
      width: 90%;
      max-width: 1000px;
      margin: 30px auto;
      border: 2px solid #ffcc00;
      padding: 20px;
      background: #111;
    }

.tier-list h1 {
      text-align: center;
      margin-bottom: 30px;
      font-size: 1.8rem;
      color: #ffcc00;
      border: 2px solid #ffcc00;
      padding: 10px;
    }

.tier {
      display: flex;
      margin-bottom: 20px;
    }

.tier-name {
      width: 80px;
      font-size: 1rem;
      border: 1px solid #ffcc00;
      display: flex;
      align-items: center;
      justify-content: center;
      background: rgba(255, 255, 255, 0.1);
      padding: 5px;
      color: #fff;
    }

.characters {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      grid-template-columns: repeat(5, 1fr);
      padding-left: 10px;
    }

.char {
      border: 1px solid #ffcc00;
      background: rgba(255,255,255,0.05);
      border-radius: 6px;
      padding: 4px;
      text-align: center;
      width: 100px;
    }

.char img {
      width: 100%;
      height: 100px;
      object-fit: cover;
      border-radius: 4px;
    }

.char p {
      margin: 4px 0 0;
      font-size: 0.8rem;
      color: #fff;
    }